@charset "utf-8";
/* CSS Document */
/* font */
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
.w100 {font-weight: 100;}
.w200 {font-weight: 200;}
.w300 {font-weight: 300;}
.w400 {font-weight: 400;}
.w500 {font-weight: 500;}
.w700 {font-weight: 700;}
.w900 {font-weight: 900;}
.f_blue {color: #00e5ff;}
.f_red {color: #cc0000;}
.f_orange {color: #f8c31b;}
.f_pink {color:#ff0066;}
.f_green {color:#009933;}
.f_center {    text-align: center;}
.f_big {font-size:  1.2rem;}
.f_small {font-size: 0.8rem;}

.f_title {
    font-family: 'M PLUS Rounded 1c', sans-serif;
}

.pc { display: block;}
.sp { display: none;}

/* btn */
.btn {display: flex;
width: 80%;
margin: 10px auto;}
.btn_item {
    flex-basis: 50%;
    padding: 30px;
    box-sizing: border-box;
}
.btn_li {
  display: block;
  text-align:center;
  padding: 15px 20px;
  border-radius: 35px;
    border: 1px solid #ff0066;
  font-family: 'M PLUS Rounded 1c', sans-serif;
}
.btn_li a {color: #ff0066;}

/* basic */
body {
    font-family: 'Lato', 'Noto Sans Japanese', '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-size: 20px;
    font-weight: 300;
    line-height: 1.7;
	color: #4d4d4d;
    text-align: left;
    margin: 0;
    padding: 0;
}

img { max-width: 100%; }

a:link { color: #ff0066; text-decoration: none;}
a:active { color: #ff3366; text-decoration: none;}
a:visited { color: #ff3366; text-decoration: none;}
a:hover { color: #000000; text-decoration: underline;}

.header_line {
    display: inline-flex;
    width: 100%;
    background-color: #ff0066;
    justify-content: space-between;
    align-items: center;
    padding: 5px;
    margin: 0;
}
.header_logo {
}
.header_logo img {
    height: 30px;
    width: 220px;
}
.header_link {
    font-size: 1rem;
    font-weight: bold;
    color: #fff;
    margin-right: 20px;
}
.header_line a {
    color: #fff;
    text-decoration: none;
}

.wrap {
    width: 1024px;
    margin: 20px auto 50px;    
}

.header {
    margin: 0 auto;
    text-align: center;
}
.title { width: 80%;
    margin: 0 auto;
}

.btn_green {
    background-color: #009933;
    padding: 10px;
    border-radius: 20px;
    font-size: 1.2rem;
    color: #fff;
    text-decoration: none;
}
.btn_green:hover {
    background-color: #ff0066;
    text-decoration: none;
}

.main {
    width: 90%;
    margin: 30px auto;
}
.main h2 {
    text-align: center;
    color: #009933;
    margin-bottom: 60px;
}
.main h3 {
    text-align: center;
    color: #ff0066;
    margin-bottom: 60px;
}
.comment01 {
    text-align: center;
    margin-bottom: 60px;
}
.comment02 {
    font-size: 1.0rem;
    margin-bottom: 60px;
}
.comment03 {
    text-align: center;
    margin-bottom: 60px;
}
.comment03 p {
    width: 90%;
    margin: 0 auto 60px;
    text-align: left;
    font-size: 1.0rem;
    padding: 2rem;
    border: 1px solid #009933;
    border-radius: 20px;
}

.item_line {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto 60px;
}
.item {
    width: 31.5%;
    margin: 0.5rem;
}

.syoukai {
    font-size: 2.0rem;
    color: #FF0066;
    font-weight: bold;
    text-align: center;
    padding: 1rem;
    border-top: 1px #ff0066 solid;
    border-bottom: 1px #ff0066 solid;
    margin-bottom: 30px;
}

.zenkai {
    display: flex;
    margin-bottom: 60px;
    flex-wrap: wrap;
}
.zenkai_item {
    width: 50%;
    margin-bottom: 10px;
}
.zenkai_item_yoko {
    width: 100%;
    margin-bottom: 10px;
}
.zenkai_img {
    width: 60%;
}

.ranking {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 90%;
    margin: 2rem auto;
}
.ranking01 {
    width: 100%;
    margin-bottom: 4rem;
}
.ranking01 p {
    width: 60%;
    margin: 0 auto;
}
.ranking01 h3 {
    margin: 0.5rem;
    
}
.ranking02 {
    width: 45%;
    margin: 0 0.5rem 2rem;
    background-color: #eaeaea;
    font-size: 0.8rem;
}
.ranking02 p {
    width: 95%;
    margin: 0 auto;
    font-size: 0.8rem;
    text-align: center;
}
.ranking02 h3 {
    margin: 0.5rem;
    font-size: 1rem;
    
}

.other_maid {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    text-align: center;
}
.other_maid_box {
    flex-basis: 33%;
    padding: 15px;
    box-sizing: border-box;
}

.maid_btn {display: flex;
width: 80%;
margin: 10px auto;
flex-wrap: wrap;}
.maid_btn_item {
    flex-basis: 100%;
    padding: 10px;
    box-sizing: border-box;
}
.maid_btn_li {
  display: block;
  padding: 15px 20px;
  border-radius: 35px;
    border: 1px solid #ff0066;
  font-family: 'M PLUS Rounded 1c', sans-serif;
}
.maid_btn_li a {color: #ff0066;}

.link {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 90%;
    margin: 2rem auto;
}
.link_item {
    width: 45%;
    margin: 0 0.5rem 2rem;
}

footer {
    background-color: #515151;
    color: #efefef;
    font-size: 0.8rem;
    text-align: center;
    padding: 2rem;
}
footer a:link { color: #ffffff; text-decoration: none; }
footer a:active { color: #ffffff; text-decoration: none; }
footer a:visited { color: #ffffff; text-decoration: none; }
footer a:hover { color: #ff0066; text-decoration: none; }

.footer_logo { width: 300px;}

.footer_link {
    width: 800px;
    margin: 1rem auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.footer_link_item {
    padding: 0 1rem;
}




/* --------------------------------
 * smart phone
 * -------------------------------- */
@media (max-width: 780px) {
    body {
        margin: 0;
        padding: 0;
    }
    .wrap {
        width: 100%;
    }

}

@media (max-width: 480px) {
    .pc { display: none;}
.sp { display: block;}
body {
        margin: 0;
        padding: 0;
}
.btn {
    display: flex;
width: 100%;
margin: 10px auto;
    flex-wrap: wrap;}  
    
.btn_item {
    flex-basis: 100%;
    padding: 20px;
    box-sizing: border-box;
}
.btn_li {
  display: block;
  text-align:center;
  padding: 15px 20px;
  border-radius: 35px;
    border: 1px solid #ff0066;
  font-family: 'M PLUS Rounded 1c', sans-serif;
}
.other_maid {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    text-align: center;
}
.other_maid_box {
    flex-basis: 100%;
    padding: 20px;
    box-sizing: border-box;
    font-size: 1rem;
}
    
.header_logo img {
    height: 15px;
    width: 110px;
}
.header_link {
    font-size: 0.8rem;
    font-weight: bold;
    color: #fff;
    margin-right: 10px;
}
.wrap {
    width: 100%;
    margin: 20px auto 50px;    
}

.header {
    margin: 0 auto;
    text-align: center;
}
.title { width: 90%;
    margin: 0 auto;
}
.main {
    width: 96%;
    margin: 30px auto;
}
.main h2 {
    text-align: center;
    color: #009933;
    margin-bottom: 60px;
    font-size: 1.2rem;
}
.main h3 {
    text-align: center;
    color: #ff0066;
    margin-bottom: 60px;
    font-size: 1.2rem ;
}
.comment01 {
    text-align: center;
    margin-bottom: 60px;
    font-size: 1rem ;
}
.comment02 {
    font-size: 0.8rem;
    margin-bottom: 60px;
}
.comment03 {
    text-align: center;
    margin-bottom: 60px;
}
.comment03 p {
    width: 80%;
    margin: 0 auto 60px;
    text-align: left;
    font-size: 0.8rem;
    padding: 2rem;
    border: 1px solid #009933;
    border-radius: 20px;
}

.item_line {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto 60px;
}
.item {
    width: 47%;
    margin: 5px;;
}

.syoukai {
    font-size: 2.0rem;
    color: #FF0066;
    font-weight: bold;
    text-align: center;
    padding: 1rem;
    border-top: 1px #ff0066 solid;
    border-bottom: 1px #ff0066 solid;
    margin-bottom: 30px;
}

.zenkai {
    display: flex;
    margin-bottom: 60px;
    flex-wrap: wrap;
}
.zenkai_item {
    width: 50%;
    margin-bottom: 10px;
}
.zenkai_item_yoko {
    width: 100%;
    margin-bottom: 10px;
}
    .ranking {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
    margin: 2rem auto;
}
.ranking01 {
    width: 100%;
    margin-bottom: 4rem;
        background-color: #eaeaea;
}
.ranking01 p {
    width: 90%;
    margin: 0 auto;
    font-size: 1rem;
    
}
.ranking01 h3 {
    margin: 0.5rem;
    
}
.ranking02 {
    width: 100%;
    margin: 0 0 2rem;
    background-color: #eaeaea;
    font-size: 0.8rem;
}
.ranking02 p {
    width: 95%;
    margin: 0 auto;
    font-size: 0.8rem;
}
.ranking02 h3 {
    margin: 0.5rem;
    font-size: 1rem;
    
}
.link {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    width: 100%;
    margin: 2rem auto;
}
    
.link_item {
    width: 100%;
    margin: 0 0 2rem;
}
    
footer {
    background-color: #515151;
    color: #efefef;
    font-size: 0.6rem;
    text-align: center;
    padding: 1rem;
    font-weight: 200;
}
footer a:link { color: #ffffff; text-decoration: none; }
footer a:active { color: #ffffff; text-decoration: none; }
footer a:visited { color: #ffffff; text-decoration: none; }
footer a:hover { color: #ff0066; text-decoration: none; }

.footer_logo { width: 300px;}

.footer_link {
    width: 100%;
    margin: 1rem auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.footer_link_item {
    padding: 0 1rem;
}

}